body{margin:0px;padding:0px;font-size:12px;color:#333333;background-color:#FFF;font-family:Arial,Helvetica,sans-serif;}
.add-buss{ float:left; background-color:#E63C03; font-size:12px; color:#FFFFFF; text-decoration:none; padding:7px 14px; height:16px; margin-left:8px;}
input{font-family:Arial,Helvetica,sans-serif;}
p{float:left;padding:0;margin:0;text-align:left;line-height:18px;color:#827A71; width:100%;}
h1,h3,h4{float:left;padding:0;margin:0; text-align:left; line-height:30px;color:#FD4A03;font-size:20px;font-weight:bold;}
label{color:#827A71}
.onerow{float:left;width:100%;}
.topmar60{margin-top:60px;}
.topmar20{margin-top:20px;float:left;}
.topmar201{margin-top:20px;float:left;width:500px;}
.topmar10{margin-top:10px;float:left;}
.topmar40{margin-top:40px;}
.topmar5{margin-top:5px;}
.right90{margin-right:90px;}
.right10{margin-right:10px;}
.smaltxt{width:220px;}
.left10{margin-left:10px;}
.left17{margin-left:17px;margin-bottom:10px;}
.lef40{margin-left:40px;}
.leftmar20{ margin-left:20px; text-align:left;}
.bottompadding20{padding-bottom:20px !important;}
.bottompadding10{padding-bottom:20px;}
.paddingto15{padding-top:15px;}
#wrapper{width:998px;height:auto;margin:0 auto;padding:0px;overflow:hidden;}
.errormsg{color:#FF0000;float:left;padding-top:8px;}

/* Top Right Corner*/
.righttop_corner{position:fixed;top:0;right:0;background-image:url(../image/top-right-corner.png);background-position:top right;background-repeat:no-repeat;width:108px;height:104px;cursor:pointer;}
.righttop_corner:hover{background-image:url(../image/top-right-corner_hover.png);background-position:top right;background-repeat:no-repeat;width:311px;height:298px;}

/* Header */
.header{float:left;width:100%;height:auto; padding:17px 0 12px 0;}
.header h1{float:right;height:auto;width:auto;font-size:14px;line-height:40px; color:#333333; padding-right:30px;}

.logo{float:left;width:auto;height:auto;max-width:270px; padding-top:20px;}
.logo a{float:left;}
.logo h2{width:100%;color:#999999;font-size:12px;font-weight:normal;float:left; text-align:left;}

.SearchMain_top{border:none;color:#666666;font-size:14px;margin:0 3px 5px;padding:4px 4px 4px 10px;text-align:left;float:left;width:136px;height:22px;}

.header2{float:left;width:100%;height:auto; padding:12px 0;}
.topbanner_bg{background-color:#EFEFE1;height:49px;padding-top:7px;}
.header_right_header1{float:right;height:auto;width:auto;font-size:18px;padding:4px 0 0;}
.header_right_header1 form{ float:left;}
.top_search_btn_header1{width:30px;height:30px;float:left;cursor:pointer;margin-left:5px;background-color:#C1C18C; background-image:url(../image/search-icon.png);
background-position: 0 0; background-repeat:no-repeat; border:none; }

.menu_header{float:left;width:auto;height:auto;color:#827A71;text-align:right;line-height:30px;padding-top:7px;}
.menu_header a{text-decoration:none;color:#827A71;}
.menu_header a:hover{text-decoration:underline;color:#827A71;}

.topheading_pan{float:left;width:100%; min-width:990px; height:55px;background-color:#E3E2DB;border-top:1px solid #999999;}
.topheading_pan h1{ width:auto; color:#666666; line-height:33px; }

#wrapper_search{width:990px;height:auto;margin:10px auto 0;padding:0px;overflow:hidden;text-align:left;}
#wrapper_search h2{ margin:31px 0; padding:0; font-size:12px; font-weight:normal; color:#999999;}

.contact_txt_box{border:1px solid #958E86;width:279px;color:#000000;font-size:24px;margin:4px;padding:6px;text-align:left;margin-top:15px;float:left;}
.contact_pan{float:left;height:auto;padding-top:20px;width:375px;padding-left:115px;}
.contact_pan h1{float:left;width:auto;padding:0;background:none;margin:0;text-align:left;line-height:30px;color:#A6A58E;font-size:22px;font-weight:normal;text-decoration:none;font-family:Tahoma;}
.contact_pan p a{color:#827A71;text-decoration:underline;}

.addbusiness_btn{float:right;background:url(../image/addbusiness.png) 0 0 no-repeat;width:198px;height:34px;text-indent:28px; line-height:33px; font-size:16px; font-weight:bold;}
.addbusiness_btn a{text-decoration:none; color:#FFFFFF; width:198px;height:34px; float:left;}
.addbusiness_btn a:hover{ text-decoration:underline;}
.loginbtn{float:left;background:url(../image/btn-login.png) no-repeat 0 0 #FFFFFF;width:109px;height:34px;border:none;margin-top:20px;cursor:pointer;}
.logicontact_submitbtn{float:left;padding:0;margin:0;width:109px;height:34px;background:url(../image/submit.png) no-repeat 0 0;border:none;cursor:pointer;text-indent:-999px;}
.fltright{float:right !important;}
.fltl{float:left !important;}
.cb{clear:both;}
.message{color:#060;float:left;padding-top:15px;font-weight:bold;width:500px;}